/*
* $Log$
* Revision 2.3  2004/02/22 15:01:46  richq
* Token lists for map screen
*
* Revision 2.2  2004/02/18 19:11:51  richq
* Same as LoM, but different. ;)
*
* Revision 2.1.1.1  2004/02/04 21:49:21  Default
* Doomdark's Revenge GBA
*
*                                                                              
*/



#include "tokendata.h"

// at, on, in etc
const u8 phrasalEndings[] = { 
  0x29, 0x2a, 0x2a, 0x2a, 0x2b, 0x2b, 0x2b, 0x2b, 
  0x2b, 0x2b, 0x2b, 0x2b, 0x2b, 0x2b, 0x2b, 0x2a
};

const u8 raceNames [] = {
  0x20, 0x20, 0x21, 0x21, 0x22, 0x22, 0x23, 0x23, 
  0x24, 0x24, 0x27, 0x27, 0x23, 0x25, 0x28, 0x26  
};


const u8 the_[] = {0x11, 0xfc, 0xff};
const u8 of_[] = {0x12, 0xfc, 0xff};

const u8 intoTheMist[] = {0x2f, 0x11, 0x30, 0xfe, 0x2e, 0xff}; //into the mist.


const u8 itIsDawn[] = {0x6c, 0x34, 0x89, 0xfe, 0x2e, 0xff };
const u8 itIsNight[] = {0x6c, 0x34, 0x88, 0xfe, 0x2e, 0xff};
const u8 ofTheDay[] = {0x12, 0x11, 0x6a, 0xff};

const u8 canDoNothing[] = {0xa0, 0xa4, 0x9b, 0xfe, 0x2e, 0xff }; //; can do nothing.  

//; description of object type (16 types)783f
const u8 objectTypes[] = {
     0x8e, 0x8e, 0x8e, 0x8e, 0x8f, 0x8f, 0x95, 0x95,
     0x91, 0x91, 0x94, 0x94, 0x90, 0x93, 0x8e, 0x92
};

//; description of object use (16 uses)784f
const u8 objectUses[] = {
     0x96, 0x96, 0x96, 0x96, 0x97, 0x97, 0x99, 0x99,
     0x99, 0x99, 0x99, 0x99, 0x98, 0x99, 0x96, 0x99       
};

const u8 whosePowerIsIn[] = {0x6d, 0x6e, 0x34, 0x2a, 0xff };

const u8 theTunnel[] = {0x11, 0x31, 0xff };
const u8 anUndergroundTunnel[] = {0xfc, 0xac, 0xad, 0x31, 0xff};

const u8 theFoe[] = {0x11, 0x52, 0xff };
const u8 anUndergroundEntrance[] = {0xac, 0xad, 0xae, 0xff };
const u8 Here_[] = {0xfc, 0x78, 0xff};
const u8 hasFound[] = {0x9c, 0x9d, 0xff};

const u8 andSlainThem[] = {0x50, 0x9e, 0x9f, 0xff}; //and slain them

const u8 dash_[] = {0xfe, 0x20, 0xfe, 0x2d, 0xff}; //" -"
const u8 canBeFound[] = {0xa0,0xa1,0x9d,0xff}; //can be found
const u8 inTheHandsOf[] = {0x2a, 0x11, 0xa2, 0x12, 0xff}; //in the hands of

const u8 preparesToBattle[] = {0xa3, 0x2c, 0xa4, 0x99, 0xfe, 0x2e, 0xff };

const u8 itIs[] = {0xfc, 0x6c, 0x34, 0xff}; //It is

const u8 countlessDays[] = {0xd7, 0x6a, 0xfe, 0x73, 0xff };

const u8 sinceRodeForth[] = {0xbb, 0x11, 0xfc, 0x20, 0xbc, 0xbd, 0x2f, 0x11,
     0xfc, 0xbe, 0xfe, 0x2e, 0xff};
     
     
const u8 dawnBreaks[] = {0xfb, 0xfb, 0xfc, 0x89, 0xbf, 0xfe, 0x2e, 0xff};

const u8 isDeadSlainBy[] = {0x34, 0xc0, 0xfe, 0x2c, 0x9e, 0xba, 0xff}; //is dead, slain by

const u8 foughtNothing[] = {0x9c, 0xa5, 0x55, 0x99, 0xfe, 0x2e, 0xff}; //has fought no battle.
const u8 inBattle[] = {0xfc, 0x2a, 0x99, 0xff}; //In battle

const u8 victory_[] = {0xa8, 0xfe, 0x2e, 0xff}; //victory.
const u8 apostropheS[] = {0xfe, 0x27, 0xfe, 0x73, 0xff}; //'s
const u8 ofTheFoe[] = {0x12, 0x11, 0x52, 0xfe, 0x2e, 0xff}; //"of the foe."
const u8 noOne[] = {0x55, 0x56, 0xff}; //no one

const u8 theyAre[] = {0xfc, 0x73, 0x74, 0xff};// "They are"
const u8 tired_[] = {0x4e, 0xfe, 0x2e, 0xff};  // "tired."
const u8 reckless_[] = {0x4f, 0xfe, 0x2e, 0xff}; // reckless.
const u8 despondentAndIs[] = {0x4d, 0x50, 0x34, 0xff}; //despondent and is

const u8 _More[] = {0xfb, 0xfb, 0xfc, 0x33, 0xfe, 0x20, 0xfe, 0x3f, 0xff}; //More ?

const u8 whoIsLoyalTo[] = {0xb8, 0x34, 0x3c, 0x2c, 0x11, 0xfc, 0xff}; //who is loyal to the

const u8 after_[] = {0xfc, 0xd4, 0xff}; //After
const u8 theWarriorsReturn[] = {
    0xfe, 0x2c, 0x11, 0x71, 0x12, 0xfc, 0xc2, 0xd5,
     0x2c, 0x11, 0xfc, 0x0f, 0xfc, 0x04, 0xfe, 0x73,
     0xfe, 0x2e, 0xff}; //, the warriors of Midnight return to the Frozen Gates.

const u8 isHere_[] = {0x34, 0x78, 0xfe, 0x2e, 0xff}; //is here.
const u8 isDead_[] = {0x34, 0xc0, 0xfe, 0x2e, 0xff}; //is dead.

const u8 theVictIs[] = {
     0xfc, 0x11, 0xa8, 0x12, 0x11, 0xfc, 0x20, 0x34,
     0xff}; //The victory of the Moonprince is

const u8 theWatchWords[] = {
     0xfe, 0x2e, 0xfc, 0x11, 0xfc, 0xc1, 0x12, 0xfc,
     0xc2, 0xc3, 0xc4, 0xfe, 0x21, 0xfb, 0xfe, 0x25,
     0xfc, 0x11, 0x3a, 0x50, 0x11, 0x21, 0xc5, 0x55,
     0x52, 0xfe, 0x2e, 0xfc, 0xbd, 0xfe, 0x2c, 0xc6,
     0xc7, 0x12, 0xfc, 0xc2, 0xfe, 0x21, 0xfc, 0xc8,
     0x8c, 0xd6, 0xa8, 0xc9, 0xca, 0xfe, 0x21, 0xfe,
     0x26, 0xff };
      //. The Watchwords of Midnight are revealed!%
      // The brave and the free fear no foe. Forth, mighty hosts
      // of Midnight! Unto death or victory we go!&

const u8 evilSharethWins[] = {
  0xfc, 0x11, 0x3d, 0xfc, 0x17, 0x9c, 0xa6, 0xa8, 0xfe, 0x21, 0xff };
//  ; The evil
//  ; Shareth has won victory!


const u8 isOwnedBy[] = {0x34, 0xb9, 0xba, 0xff };

const u8 standsInTunnel[] = {0x2d, 0x2a, 0x32, 0x31, 0x2e, 0xff};//"stands in a tunnel looking"

const u8 theIcemark[] = {0xfc, 0x11, 0xfc, 0xbe, 0xff};


